Recommended update for gnome-shell-extensions

This update for gnome-shell-extensions provides the following fixes:

- Split the architecture dependent session file to a new package
gnome-shell-classic-session required by gnome-shell-classic. (bsc#1137735, bsc#1129412)
- Remove the gnome session runtime requirement of g-s-d Wacom plugin because
it is not build on s390. (bsc#1129412)

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1137735
gnome-shell-extensions not working on s390x
bnc#1129412
[190.3][s390x] Not possible to connect to VNC on installed system
Selected Binaries
openSUSE Build Service is sponsored by